package com.org.hktshop.Interface.admin;

import com.org.hktshop.entity.admin.HktAdminLog;

import java.util.List;

public interface IHktAdminLogService {
    List<HktAdminLog> queryList(HktAdminLog log);

    boolean AddLog(HktAdminLog log);

    boolean AddLog(String userid, int logType, String createTime, String logValue1, String logValue2, String logValue3, String logValue4, String logValue5);

    /***
     * 保存log
     * @return
     */
    void saveLogEvent();


}
